.news-list {
    margin: 0 -4px;
}
.news-list .item {
    width: 25%;
    padding: 0 4px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .item a {
    max-width: 180px;
    margin: 0 auto 20px;
    position: relative;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .date {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.60);
    text-align: center;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 28px;
}
.news-list .name {
    color: #666;
    font-size: 14px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 10px;
    max-height: 36px;
}
.news-list a:hover .name {
    text-decoration: underline;
    color: #FF8000;
}

.news-detail {
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
}
.news-detail .title {
    color: #444;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
    border-bottom: 3px double #ddd;
    padding-bottom: 10px;
}
.news-detail .date {
    display: block;
    color: #2B5799;
    font-size: 12px;
    margin: 10px 0;
}
.news-detail + .btn-box {
    text-align: left;
}